import java.io.*;

public class TestRequisition
{
	
	
	public static void main(String[] args) throws IOException
	{

		BufferedReader br = new BufferedReader(new InputStreamReader(System.in));
		
		//Constructor con = new Constructor();
	
		char option = ' ';
		
		do
		{
			System.out.print("MAIN MENU"+
								"\n=================="+
								"\n A: Display ALL Dep[artments"+
								"\n B: Calculate Total requisitions"+
								"\n C: Save records"+
								"\n Q: Quit!"+
								"\n\n Enter your option: ");
			
			option = br.readLine().toUpperCase().charAt(0);
			
			switch(option)
			{
				case 'A':
					
					// method call here
		
					break;
					
				case 'B':
					// method call here
					
				
					break;
					
				case 'C':
					
					// method call here
					
					break;
					
			}
			
		}
		while(option != 'Q');
	}	
}
